.menu .dropdown-menu li {
  float: none;
}
.topnav .fa-angle-down{
float:none !important;
}
.menu .dropdown-menu{
	margin:0 !important;
	 padding: 0 !important;
/*	display:block !important;*/
}
.menu .dropdown-menu li a {
  padding: 10px 5px;
}
.menu .dropdown-menu .dropdown-menu {
  left: 158px;
  top: 1px;
}
.dropdown-menu{
	width:auto !important;
}

.dropdown-menu .caret {
  float: right;
}
@media (max-width:768px){
	.menu{
		width:100% !important;
	}
	.menu li{
		width:100% !important;
		border-bottom:1px solid #e6e6e6 !important;
	}
	.menu .dropdown-menu{
		position: relative !important;
	   width: 97% !important;
		left: 10px !important;
		box-shadow:none !important;
		border:0px !important;
	}
	.menu .dropdown-menu .dropdown-menu {
		left: 3px !important;
		width:99% !important;
		box-shadow:none !important;
		border:0px !important;
	}
	.container-fluid > .navbar-collapse,
	 .container-fluid > .navbar-header,
	 .container > .navbar-collapse,
	 .container > .navbar-header
	{
	margin:0 !important;
	}
	.caret{  
		float:right;
		border-top: 10px solid;
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
	}
}
}